package com.sagacloud.endpointService.pojo;

public class AccessLog{
    private String path;
    private String project;

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    public String getProject() {
        return project;
    }

    public void setProject(String project) {
        this.project = project;
    }
}